Name:           iucode-tool
Version:        2.1.1
Release:        %mkrel 1
Summary:        Manipulate microcode update collections for Intel system processors
License:        GPLv2
Url:            https://gitlab.com/iucode-tool
Group:          System/Kernel and hardware
Source:         https://gitlab.com/iucode-tool/releases/raw/latest/%{name}_%{version}.tar.xz
ExclusiveArch:  %{ix86} x86_64

%description
iucode-tool is a system administration tool to manipulate Intel X86 and
X86-64 processor microcode update collections.  It is tailored to help
Linux distros do Intel microcode update release management.

%prep
%setup -q


%build
%configure2_5x
%make_build

%install
%make_install

%files
%doc README
%{_sbindir}/iucode_tool
%{_mandir}/man8/iucode_tool.8.xz


%changelog
* Sun Jun 25 2017 tmb <tmb> 2.1.1-1.mga5
+ Revision: 1108469
- backport to mga5 for microcode update

* Sun Feb 05 2017 daviddavid <daviddavid> 2.1.1-2.mga6
+ Revision: 1084876
- do not build on arm (only for i686 and x86-64 system)

* Sun Feb 05 2017 zezinho <zezinho> 2.1.1-1.mga6
+ Revision: 1084853
- fix description
- imported package iucode-tool

